[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libflash (64 bit) problem on kongregate.com

2012/3/17 Camaleón <noelamac@gmail.com>:
> On Sat, 17 Mar 2012 18:45:37 +0100, Loïc Grenié wrote:
>> 2012/3/17 Camaleón <noelamac@gmail.com>:
> (...)
>>> Is something about connecting the bots?
>>     Yeah. (It works with firefox-32bits+veryoldflash-32bits).
> Ensure that your browser is loading the abobe flash plugin instead gnash
> or any other one (right click over the grey square game).

    It's flash: (I've just updated !)

> Is this the only game from the site that fails to load?

    No, unfortunately not, most (if not all) games that I've tried
  fail to work.

>>> I works here (lenny + firefox 11.0 + flash player from adobe, v.
>>> Try by cleaning the browser's cache (files, cookies...).
>>    Unfortunately it was not sufficient.
> Sorry to hear that. You can also try by getting Firefox 11 (no
> installation required) with the latest available version of flash plugin
> from Adobe and check if that works.

    If failed with Firefox 6, Firefox 9, now Firefox 10 (actually iceweasel,
  but it does not change). Unfortunately FF11 is available only as
  32 bits builds. I'm not holding my breath also because it fails
  also with konqueror (which is independent of Firefox).



Reply to: